This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 32584 - gnorpm-0.95.1-5.6.x crashes with rpm-4.0.2-6x
gnorpm-0.95.1-5.6.x crashes with rpm-4.0.2-6x
Status: CLOSED DUPLICATE of bug 33085
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeff Johnson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-21 19:12 EST by Bogdan E. Chapman
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-21 19:12:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bogdan E. Chapman 2001-03-21 19:12:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.14-win4lin i686)


Gnorpm does not work when rpm is updated to version 4.0.2-6x. 
gnorpm:error in loading shared libraries:/usr/lib/librpm.so.0: undefined
symbol: fdio.
Both packages are from Red Hat Update.

Reproducible: Always
Steps to Reproduce:
1. Run gnorpm from xterm.
2.
3.
	

Actual Results:  Error message about the undefined symbol.

Expected Results:  Gnorpm should have started.
Comment 1 Jeff Johnson 2001-03-26 08:32:37 EST

*** This bug has been marked as a duplicate of 33085 ***

Note You need to log in before you can comment on or make changes to this bug.